<?php
if (!defined('BASEPATH'))
    exit('No direct script access allowed');
    include('product_material_core_model.php');
class Product_Material_Model extends Product_Material_Core_Model
{
    public function __construct()
    {
        parent::__construct();
    }
    
    function loadGetProductMaterialListServerSide($start, $length, $search_key_val){
        return $this->startLoadGetProductMaterialListServerSide($start, $length, $search_key_val);
    }
    private function startLoadGetProductMaterialListServerSide($start, $length, $search_key_val){
        return $this->getProductMaterialListServerSide($start, $length, $search_key_val);
    }
    
    function loadBasicProductMaterialMasterData($id){
        return $this->getBasicProductMaterialMasterData($id);
    }
    
  
}